module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'Items',
          'approved',
          {
            type: Sequelize.BOOLEAN,
            default: 0,
            defaultValue: 0
          },
      )
    ]);
  },
};
